@charset "UTF-8";

.mv{
  background: url(../img/index/bg_mv.jpg) no-repeat center center;
  background-size: cover;
  height: auto;
}
.sv{
  background: url(../img/index/bg_sv.jpg) no-repeat center center;
  background-size: cover;
  height: 43.5rem;
}
.mv .imgbox{
  max-width: 120.6rem;
  margin: 0 auto;
  padding: 1rem 0 0 6rem;
}
.mv .imgbox img{
  width: 100%;
}
.inner_clients{
	padding: 9rem 0 14rem;
  position: relative;
  text-align: center;
}
.inner_clients > *{
  text-align: center;
}
.inner_clients > .contents_heading{
  font-size: 4.4rem;
}
.inner_clients > .contents_heading span.small{
	font-size: 2.2rem;
	vertical-align: 50%;
}

.inner_clients .clients_img{
  margin: 3rem 0;
}
.inner_clients::after{
  content: "";
  background: url(../img/index/img_clients.png);
  background-size: 100%;
  position: absolute;
  right: -16%;
  width: 32.5rem;
  height: 24.7rem;
}
.main_trouble_wrap{
  margin: 6.5rem auto 0;
  text-align: center;
  width: 128rem;
}
.trouble_flex{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 4rem;
}
.trouble_flex > div{
  position: relative;
  width: 50%;
}
.trouble_flex > div > .text{
  background:linear-gradient(to right,#B3C200,#3CC83C,#54A546);
  color: #FFFFFF;
  font-size: 2.5rem;
  font-weight: bold;
  padding: 2rem 0;
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 100%;
}
.support_heading_box{
  height: 30rem;
  padding: 1rem 0 0 35rem;
  position: relative;
}
.support_heading_box::before{
  content: url(../img/index/img_support01.png);
  position: absolute;
  bottom: -18%;
  left: 0;
}
.support_flex{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 5rem 0 9.5rem;
}
.support_flex > div{
  width: 31.51%;
}
.support_flex > div:nth-child(n+4){
  margin-top: 4rem;
}
.support_flex > div > img{
  width: 100%;
}
.support_flex > div > .title{
  background:linear-gradient(to right,#B3C200,#3CC83C,#54A546);
  color: #FFFFFF;
  font-size: 2rem;
  font-weight: bold;
  padding: 1rem 0;
  position: relative;
  text-align: center;
  top: 2px;
  width: 100%;
}
.support_flex > div > .title::after{
  content: "";
  position: absolute;
  left: 46%;
  bottom: -1.2rem;
  border-style: solid;
  border-color: #3CC83C transparent transparent transparent;
  border-width: 1.5rem 1rem 0 1rem;
}
.support_flex > div > p{
  letter-spacing: -0.09rem;
  line-height: 1.4375;
  margin-top: 1rem;
}
.support_flex > div > .price{
  color: #E3007F;
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 1;
  text-align: center;
}
.support_flex > div > .price span{
  color: #000000;
  font-size: 2rem;
  font-weight: 400;
}

.point_txt {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 3rem;
}

.support_flex > div > .kome{
  font-size: 1.4rem;
  margin-top: .5rem;
  text-align: right;
  padding-right: 2.5rem;
}
.inner_idcard{
  padding: 6.5rem 5.5rem 8rem;
  text-align: center;
}
.inner_idcard .idcard_img{
  margin: 2rem 0 2.5rem;
}
.inner_idcard p{
  letter-spacing: -0.05rem;
  line-height: 2.31;
}
.main_promise_wrap{
  background: linear-gradient(to bottom,rgba(255,255,0,0.6),rgba(60,200,60,0.6),rgba(84,165,70,0.6)),url(../img/index/bg_promise.png);
  background-size: cover;
  height: 172rem;
}
.inner_promise{
  padding: 19rem 0 17.5rem;
  margin: 0 auto;
  position: relative;
  text-align: center;
  width: 93.2rem;
}
.inner_promise::after{
  content: url(../img/index/img_promise.png);
  position: absolute;
  bottom: -13%;
  right: -17%;
}
.inner_promise h2{
  margin: 1rem auto 0;
  text-align: center;
}
.inner_promise .text{
  font-size: 1.4rem;
  line-height: 1.642;
  margin-top: 2.5rem;
  text-shadow: 
  #FFFFFF 2px 0px 0px, #FFFFFF -2px 0px 0px,
  #FFFFFF 0px -2px 0px, #FFFFFF 0px 2px 0px,
  #FFFFFF 2px 2px 0px, #FFFFFF -2px 2px 0px,
  #FFFFFF 2px -2px 0px, #FFFFFF -2px -2px 0px,
  #FFFFFF 1px 2px 0px, #FFFFFF -1px 2px 0px,
  #FFFFFF 1px -2px 0px, #FFFFFF -1px -2px 0px,
  #FFFFFF 2px 1px 0px, #FFFFFF -2px 1px 0px,
  #FFFFFF 2px -1px 0px, #FFFFFF -2px -1px 0px,
  #FFFFFF 1px 1px 0px, #FFFFFF -1px 1px 0px,
  #FFFFFF 1px -1px 0px, #FFFFFF -1px -1px 0px;
}
.inner_promise .contents_heading,
.inner_coupon .contents_heading{
    text-shadow: 
  #FFFFFF 5px 3px 3px, #FFFFFF -5px 3px 3px,
  #FFFFFF 3px -5px 3px, #FFFFFF 3px 5px 3px,
  #FFFFFF 5px 5px 3px, #FFFFFF -5px 5px 3px,
  #FFFFFF 5px -5px 3px, #FFFFFF -5px -5px 3px,
  #FFFFFF 1px 5px 3px, #FFFFFF -1px 5px 3px,
  #FFFFFF 1px -5px 3px, #FFFFFF -1px -5px 3px,
  #FFFFFF 5px 1px 3px, #FFFFFF -5px 1px 3px,
  #FFFFFF 5px -1px 3px, #FFFFFF -5px -1px 3px,
  #FFFFFF 1px 1px 3px, #FFFFFF -1px 1px 3px,
  #FFFFFF 1px -1px 3px, #FFFFFF -1px -1px 3px;
}
.inner_promise .text + .text{
  margin-top: 0;
}
.promise_flex{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 4rem;
}
.promise_flex > div{
  background-color: #FFFFFF;
  background-repeat: no-repeat;
  background-position: 3%;
  padding: 5rem 2rem 0 13rem;
  width: 46rem;
  height: 18.5rem;
}
.promise_flex > div:nth-child(n+3){
  margin-top: 1rem;
}
.promise_flex > div.no1{
  background-image: url(../img/index/bg_promise01.png);
  background-position: 5%;
}
.promise_flex > div.no2{
  background-image: url(../img/index/bg_promise02.png);
}
.promise_flex > div.no3{
  background-image: url(../img/index/bg_promise03.png);
}
.promise_flex > div.no4{
  background-image: url(../img/index/bg_promise04.png);
  background-position: 0;
}
.promise_flex > div.no5{
  background-image: url(../img/index/bg_promise05.png);
}
.promise_flex > div.no6{
  background-image: url(../img/index/bg_promise06.png);
}
.promise_flex > div.no7{
  background-image: url(../img/index/bg_promise07.png);
}
.promise_flex > div.no8{
  background-image: url(../img/index/bg_promise08.png);
}
.promise_flex > div.no9{
  background-image: url(../img/index/bg_promise09.png);
}
.promise_flex > div.no10{
  background-image: url(../img/index/bg_promise10.png);
  background-position: 0;
}
.promise_flex > div > h3{
  font-size: 2rem;
  font-weight: 700;
}
.promise_flex > div > h3 span{
  font-size: 1.2rem;
  vertical-align: text-top;
}
.promise_flex > div > p{
  letter-spacing: -0.05rem;
  line-height: 1.875;
  margin-top: 1rem;
}
.inner_faq{
  padding: 10rem 0 11rem;
  text-align: center;
}
.main_contents_wrap.faq_b{
  border-radius: 0 0 2rem 2rem;
}
.faq{
  margin-top: 4rem;
}
.faq + .faq{
  margin-top: 2rem;
}
.faq dl{
  position: relative;
  cursor: pointer;
}
.faq dt{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #E3007F;
  color: #FFFFFF;
  font-size: 1.8rem;
  font-weight: bold;
  padding: 1.5rem 2rem;
}
.faq dt span{
  font-size: 3rem;
  margin-right: 2rem;
  vertical-align: middle;
}
.faq .open_text{
  background-color: #FFFFFF;
  border-radius: 1.5rem;
  color: #333333;
  font-size: 1.4rem;
  font-weight: bold;
  margin: 0 0 0 auto;
  padding: .8rem 0 .8rem 1rem;
  position: relative;
  text-align: center;
  width: 12rem;
}
.faq .open_text::before{
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-width: 1rem .5rem 0 .5rem;
  border-color: #000000 transparent transparent transparent;
  border-style: solid;
  left: 15%;
  top: 33%;
}
.faq .close_text {
  display: none;
}
.faq .open .close_text {
  background-color:rgba(255, 255, 255, 0.2);
  color: #FFFFFF;
  border-radius: 1.5rem;
  font-size: 1.4rem;
  font-weight: bold;
  margin: 0 0 0 auto;
  padding: .8rem 0 .8rem 1rem;
  position: relative;
  text-align: center;
  width: 12rem;
  display: block;
}
.faq .open .close_text::before{
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-width: 0 .5rem 1rem .5rem;
  border-color: transparent transparent #FFFFFF transparent;
  border-style: solid;
  left: 22%;
  top: 30%;
}
.faq .open .open_text {
  display: none;
}
.faq dd{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #F3F3F3;
  color: #333333;
  font-size: 1.6rem;
  letter-spacing: -0.1rem;
  line-height: 1.875;
  padding: 1.5rem 4rem 1.5rem 2rem;
}
.faq dd span{
  color: #FEBED2;
  font-size: 3rem;
  font-weight: bold;
  margin-right: 2rem;
  vertical-align: middle;
}
.inner_team{
  padding: 0 0 14rem;
  text-align: center;
}
.inner_team .team_img{
  margin: 4.5rem 0 3rem;
}
.inner_team .textbox{
  display: inline-block;
}
.inner_team p{
  line-height: 1.875;
}
.main_contents_wrap_box.payment{
  margin-bottom: 13.5rem;
  position: relative;
}
.main_contents_wrap_box.payment::after{
  content: url(../img/common/ico_arrow02.png);
  position: absolute;
  left: 40%;
  bottom: -11%;
}
.inner_payment{
  padding: 10rem 0 15rem;
  text-align: center;
}
.payment_flex{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 6.5rem;
}
.payment_flex > div{
  position: relative;
  width: 28.5rem;
}
.payment_flex > div::before{
  position: absolute;
  top: -5%;
  left: -5%;
}
.payment_flex > div:nth-of-type(1):before{
  content: url(../img/index/ico_payment01.png);
}
.payment_flex > div:nth-of-type(2):before{
  content: url(../img/index/ico_payment02.png);
}
.payment_flex > div:nth-of-type(3):before{
  content: url(../img/index/ico_payment03.png);
}
.payment_flex > div > h3{
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.6;
  margin-top: 1.5rem;
  text-align: center;
}
.payment_flex > div > p{
  letter-spacing: -0.05rem;
  line-height: 1.625;
  margin-top: 1rem;
}
.main_contents_wrap.secret{
  padding: 0 6.5rem;
	border-radius: 2rem 2rem 0 0;
	margin-top: 25px;
}
.inner_secret{
  padding: 10rem 0 22rem;
  text-align: center;
}
.inner_secret .contents_heading{
  line-height: 1.1;
}
.inner_secret .contents_heading span{
  font-size: 8rem;
  vertical-align: middle;
}
.inner_secret .secret_wrap{
  padding: 6.5rem 7rem 21rem;
}
.inner_secret .secret_wrap > div{
  width: 44rem;
  position: relative;
}
.inner_secret .secret_wrap > div.no2{
  margin-top: 32rem;
  margin-left: 45rem;
}
.inner_secret .secret_wrap > div.no3{
  margin-top: 23rem;
}
.inner_secret .secret_wrap > div.no1::after{
  content: url(../img/index/img_secret01.png);
  position: absolute;
  top: -50%;
  left: 105%;
}
.inner_secret .secret_wrap > div.no2::after{
  content: url(../img/index/img_secret02.png);
  position: absolute;
  top: -60%;
  right: 120%;
}
.inner_secret .secret_wrap > div.no3::after{
  content: url(../img/index/img_secret03.png);
  position: absolute;
  top: -80%;
  left: 115%;
}
.inner_secret .secret_wrap h3{
  background-color: #E3007F;
  border-radius: 1rem;
  color: #FFFFFF;
  font-size: 3rem;
  font-weight: bold;
  padding: 3.5rem 2rem;
  width: 41.7rem;
}
.inner_secret .secret_wrap p{
  letter-spacing: -0.05rem;
  line-height: 1.875;
  margin-top: 1.5rem;
}
.inner_secret .secret_wrap p span{
  font-size: 1rem;
  font-weight: bold;
  vertical-align: text-top;
}
.inner_staff{
  padding: 0 0 7rem;
  position: relative;
  text-align: center;
}
.inner_staff::before{
  content: url(../img/index/img_staff00.png);
  position: absolute;
  top: -24%;
  left: -8%;
}
.inner_staff .staff_flex{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 4rem 0 8rem;
  padding: 0 3rem;
}
.inner_guarantee{
  padding: 10rem 0 7rem;
  text-align: center;
}
.inner_guarantee .guarantee_flex{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 3.5rem;
}
.inner_guarantee .guarantee_flex > div{
  width: 28.5rem;
}
.inner_guarantee .guarantee_flex > div > h3{
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.6;
  margin-top: 3rem;
  text-align: center;
	height: 3.2rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
.inner_guarantee .guarantee_flex > div > h3 span{
  font-size: 1.2rem;
  padding-bottom: 1rem;
}
.inner_guarantee .guarantee_flex > div > p{
  font-size: 1.4rem;
  letter-spacing: -0.06rem;
  line-height: 1.71;
  margin-top: 3rem;
}
.inner_coupon{
  padding: 6rem 0 8rem;
  text-align: center;
}
.inner_coupon > h3{
  color: #FFFFFF;
  font-size: 2.6rem;
  font-weight: bold;
  margin-top: 2.5rem;
  text-align: center;
}
.inner_coupon > h3 span{
  color: #FFFF00;
  font-size: 4rem;
  font-weight: 800;
  text-decoration: underline;
}
.inner_coupon > .img01{
  margin: 3rem 0;
}
.inner_coupon > .eye_catch{
  margin-top: 4rem;
}

@media screen and (min-width: 768px) {
/*
  .inner_staff .staff_flex > figure{
    width: 29.5rem;
  }
*/
  .inner_staff .staff_flex > figure + figure{
    margin-left: 3rem;
  }
  .inner_staff .staff_flex > figure > figcaption{
    font-weight: bold;
    margin-top: .5rem;
  }
  .inner_staff .staff_flex > figure:nth-of-type(4){
    margin-left: 0;
  }
  .inner_staff .staff_flex > figure:nth-of-type(n+4){
    margin-top: 3rem;
  }
}

@media screen and (max-width: 767px) {
  .mv{
    background:none;
  }
  .sv{
    background: url(../img/index/bg_sv.jpg) no-repeat center center;
    background-size: cover;
    height: 14.5rem;
  }
  .mv .imgbox{
    max-width: 100%;
    padding: 0;
  }
  .mv .imgbox img{
    width: 100%;
    vertical-align: bottom;
  }
  .inner_clients{
    padding: 3rem 0 2.5rem;
  }
  .inner_clients::after{
    content: "";
    background: url(../img/index/img_clients.png);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 75%;
    height: 75%;
    right: 10%;
  }
  .inner_clients .contents_heading{
    font-size: 2.1rem;
  }
  .inner_clients p{
    font-size: 1.1rem;
    line-height: 1.59;
    text-align: left;
  }
  .inner_clients > .contents_heading span.small{
    font-size: 1.2rem;
    vertical-align: 50%;
  }
  .main_trouble_wrap{
    margin: 5rem auto 0;
    width: 100%;
  }
  .trouble_flex{
    margin-top: 2rem;
  }
  .trouble_flex > div > .text{
    font-size: 1rem;
    font-weight: bold;
    padding: .8rem .5rem;
  }
  .arrow1{
    width: 55%;
  }
  .support_heading_box{
    height: auto;
    margin-top: 0;
    padding: 1.6vw 0 0 34vw;
    position: relative;
    z-index: -1;
  }
  .support_heading_box > .contents_heading{
    font-size: 5vw;
    letter-spacing: -0.08rem;
  }
  .support_heading_box::before{
	  content: "";
	  width: 44.2vw;
	  height: 44.2vw;
	  background-image: url(../img/index/img_support01_sp.png);
	  background-repeat: no-repeat;
	  background-size: contain;
	  background-position: center center;
	  position: absolute;
    bottom: -8vw;
    left: -3%;
  }
  .support_flex{
    margin: 2rem 0 2rem;
  }
  .support_flex > div{
    width: 48%;
  }
  .support_flex > div:nth-child(n+3){
    margin-top: 2rem;
  }
  .support_flex > div > img{
    width: 100%;
  }
  .support_flex > div > .title{
    font-size: 1.2rem;
    padding: .8rem 0;
  }
  .support_flex > div > .title::after{
    bottom: -1rem;
    border-width: 1rem .5rem 0 .5rem;
  }
  .support_flex > div > p{
    font-size: 1.1rem;
  }
  .support_flex > div > .price{
    font-size: 1.2rem;
  }
  .support_flex > div > .price span{
    font-size: 1.2rem;
  }
    
.point_txt {
    line-height: 25px;
  }    
    
  .support_flex > div > .kome{
    font-size: 1rem;
    padding-right: .8rem;
  }
  .inner_idcard{
    padding: 4rem 1rem;
  }
  .inner_idcard .idcard_img{
    margin: 2rem 0 2.5rem;
  }
  .inner_idcard p{
    font-size: 1.1rem;
    letter-spacing: -0.06rem;
    line-height: 1.666;
  }
  .main_promise_wrap{
    background: linear-gradient(to bottom,rgba(255,255,0,0.6),rgba(60,200,60,0.6),rgba(84,165,70,0.6)),url(../img/index/bg_promise_sp.png);
    height: auto;
	  background-size: cover;
  }
  .inner_promise{
    padding: 5rem 2rem 7rem;
    width: 100%;
  }
  .inner_promise::after{
    content: none;
  }
  .inner_promise .text{
    font-size: 1.1rem;
    line-height: 1.642;
    margin-top: 2.5rem;
    text-shadow: 
    #FFFFFF 2px 0px 0px, #FFFFFF -2px 0px 0px,
    #FFFFFF 0px -2px 0px, #FFFFFF 0px 2px 0px,
    #FFFFFF 2px 2px 0px, #FFFFFF -2px 2px 0px,
    #FFFFFF 2px -2px 0px, #FFFFFF -2px -2px 0px,
    #FFFFFF 1px 2px 0px, #FFFFFF -1px 2px 0px,
    #FFFFFF 1px -2px 0px, #FFFFFF -1px -2px 0px,
    #FFFFFF 2px 1px 0px, #FFFFFF -2px 1px 0px,
    #FFFFFF 2px -1px 0px, #FFFFFF -2px -1px 0px,
    #FFFFFF 1px 1px 0px, #FFFFFF -1px 1px 0px,
    #FFFFFF 1px -1px 0px, #FFFFFF -1px -1px 0px;
  }
  .inner_promise .contents_heading,
  .inner_coupon .contents_heading{
      text-shadow: 
      #FFFFFF 3px 3px 1px, #FFFFFF -3px 3px 1px,
      #FFFFFF 3px -3px 1px, #FFFFFF 3px 3px 1px,
      #FFFFFF 3px 3px 1px, #FFFFFF -3px 3px 1px,
      #FFFFFF 3px -3px 1px, #FFFFFF -3px -3px 1px,
      #FFFFFF 1px 3px 1px, #FFFFFF -1px 3px 1px,
      #FFFFFF 1px -3px 1px, #FFFFFF -1px -3px 1px,
      #FFFFFF 3px 1px 1px, #FFFFFF -3px 1px 1px,
      #FFFFFF 3px -1px 1px, #FFFFFF -3px -1px 1px,
      #FFFFFF 1px 1px 1px, #FFFFFF -1px 1px 1px,
      #FFFFFF 1px -1px 1px, #FFFFFF -1px -1px 1px;
  }
  .inner_promise .btn_open.open{
    display: none;
  }
  .promise_flex{
    display: block;
    margin-top: 2rem;
  }
  .promise_flex > div{
    background-position: 3%;
    background-size: auto 100%;
    padding: 1.5rem 2rem 0 7rem;
    width: 100%;
    height: 9rem;
  }
  .promise_flex > div:nth-child(n+2){
    margin-top: 1rem;
  }
  .promise_flex > div.no1{
    background-size: auto 100%;
	  background-position: 3%;
  }
  .promise_flex > div.no4{
    background-position: 3%;
    background-size: auto 100%;
  }
  .promise_flex > div.no10{
    background-position: 0;
    background-size: auto 100%;
  }
  .promise_flex > div > h3{
    font-size: 1.5rem;
  }
  .promise_flex > div > p{
    font-size: 1.3rem;
    line-height: 1.423;
    letter-spacing: -0.05rem;
  }
  .main_contents_wrap.faq_b{
    border-radius: 2rem;
    margin: 6rem auto 0;
    padding: 0 2rem;
  }
  .inner_faq{
    padding: 4rem 0 5rem;
  }
  .faq{
    margin-top: 2rem;
  }
  .faq + .faq{
    margin-top: 1rem;
  }
  .faq dt{
    font-size: 1.4rem;
    letter-spacing: -0.1rem;
    line-height: 1.5;
    padding: 1rem 1rem;
  }
  .faq dt span{
    font-size: 1.5rem;
    margin-right: 1rem;
  }
  .faq .open_text{
    width: 4rem;
    height: 4rem;
    border-radius: .5rem;
  }
  .faq .open_text::before{
    border-width: 1.5rem .8rem 0 .8rem;
    left: 30%;
  }
  .faq .open .close_text {
    width: 4rem;
    height: 4rem;
    border-radius: .5rem;
  }
  .faq .open .close_text::before{
    border-width: 0 .8rem 1.5rem .8rem;
    left: 30%;
  }
  .faq dd{
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    font-size: 1.2rem;
    line-height: 1.5;
    padding: 1rem 2.5rem 1rem 1rem;
  }
  .faq dd span{
    font-size: 1.5rem;
    margin-right: 1rem;
  }
  .inner_team{
    padding: 0 0 7rem;
  }
  .inner_team .textbox{
    margin-left: 1rem;
  }
  .inner_team .team_img{
    margin: 1.5rem 2rem;
  }
  .inner_team p{
    font-size: .8rem;
  }
  .main_contents_wrap_box.payment{
    margin-bottom: 9.5rem;
    position: relative;
  }
  .main_contents_wrap_box.payment::after{
    content: "";
    background-image: url(../img/common/ico_arrow02.png);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 40%;
    height: 40%;
    left: 30%;
    bottom: -37%;
  }
  .inner_payment{
    padding: 3rem 1rem 5rem;
  }
  .payment_flex{
    display: block;
    margin-top: 2rem;
  }
  .payment_flex > div{
    width: 100%;
  }
  .payment_flex > div + div{
    margin-top: 4rem;
  }
  .payment_flex > div::before{
    background-repeat: no-repeat;
    background-size: 100%;
    width: 5rem;
    height: 5rem;
    top: -8%;
    left: -4%;
  }
  .payment_flex > div:nth-of-type(1):before{
    content: "";
    background-image: url(../img/index/ico_payment01.png);
  }
  .payment_flex > div:nth-of-type(2):before{
    content: "";
    background-image: url(../img/index/ico_payment02.png);
  }
  .payment_flex > div:nth-of-type(3):before{
    content: "";
    background-image: url(../img/index/ico_payment03.png);
  }
  .payment_flex > div > h3{
    font-size: 1.2rem;
    letter-spacing: -0.06rem;
    margin-top: .5rem;
  }
  .payment_flex > div > p{
    font-size: 1.1rem;
    margin-top: .5rem;
  }
  .main_contents_wrap.secret{
    padding: 0 2rem;
  }
  .inner_secret{
    padding: 5rem 0;
  }
  .inner_secret .contents_heading{
    font-size: 2.2rem;
    line-height: 1.4;
  }
  .inner_secret .contents_heading span{
    font-size: 4rem;
  }
  .inner_secret .secret_wrap{
    padding: 0;
  }
  .inner_secret .secret_wrap > div{
    padding-top: 90%;
    width: 100%;
  }
  .inner_secret .secret_wrap > div.no2{
    margin-top: 5rem;
    margin-left: 0;
  }
  .inner_secret .secret_wrap > div.no3{
    margin-top: 5rem;
  }
  .inner_secret .secret_wrap > div.no1::after{
    content: "";
    background-image: url(../img/index/img_secret01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 85%;
    height: 85%;
    top: 0;
    left: 8%;
  }
  .inner_secret .secret_wrap > div.no2::after{
    content: "";
    background-image: url(../img/index/img_secret02.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 85%;
    height: 85%;
    top: -2%;
    left: 6%;
  }
  .inner_secret .secret_wrap > div.no3::after{
    content: "";
    background-image: url(../img/index/img_secret03.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 85%;
    height: 85%;
    top: -3%;
    left: 6%;
  }
  .inner_secret .secret_wrap h3{
    font-size: 1.8rem;
    padding: 1.5rem;
    text-align: center;
    width: 100%;
  }
  .inner_secret .secret_wrap p{
    font-size: 1.3rem;
    line-height: 1.5;
    margin-top: 1rem;
  }
  .inner_secret .secret_wrap p span{
    font-size: 1.3rem;
    font-weight: 400;
    vertical-align: baseline;
  }
  .inner_staff{
    padding: 0 0 1rem;
  }
  .inner_staff::before{
    content: none;
  }
  .inner_staff .staff_flex{
    margin: 3rem 0 3rem;
    padding: 0;
  }
  .inner_staff .staff_flex > figure{
    width: 47%;
  }
  .inner_staff .staff_flex > figure + figure{
    margin-left: 1.5rem;
  }
  .inner_staff .staff_flex > figure > figcaption{
    font-size: 1.2rem;
    font-weight: bold;
    margin-top: .5rem;
  }
  .inner_staff .staff_flex > figure:nth-of-type(3),
  .inner_staff .staff_flex > figure:nth-of-type(5){
      margin-left: 0;
  }
  .inner_staff .staff_flex > figure:nth-of-type(n+3){
    margin-top: 2rem;
  }
  .inner_guarantee{
    padding: 5rem 1rem;
  }
  .inner_guarantee .guarantee_flex{
    display: block;
    margin-top: 2rem;
  }
  .inner_guarantee .guarantee_flex > div{
    width: 100%;
  }
  .inner_guarantee .guarantee_flex > div + div{
    margin-top: 2rem;
  }
  .inner_guarantee .guarantee_flex > div > h3{
    font-size: 1.2rem;
    letter-spacing: -0.06rem;
    margin-top: 1rem;
    height: 1rem;
  }
  .inner_guarantee .guarantee_flex > div > h3 span{
    font-size: .6rem;
    vertical-align: text-top;
    padding-bottom: .5rem;
  }
  .inner_guarantee .guarantee_flex > div > p{
    font-size: 1.1rem;
    letter-spacing: -0.04rem;
    margin-top: 1rem;
  }
  .inner_coupon{
    padding: 3rem 0 0;
  }
  .inner_coupon > h3{
    font-size: 1.7rem;
    line-height: 1.4;
    margin-top: 3rem;
  }
  .inner_coupon > h3 span{
    font-size: 2.4rem;
  }
  .inner_coupon > .img01{
    margin: 1rem 3rem;
  }
  .inner_coupon > .eye_catch{
    margin-top: 1rem;
  }
}
@media screen and (min-width: 767px) {.price_text{
background-image: url(../img/index/price_text__pc.png);
            width: 990px;
    height: 730px;
    padding: 300px 30px 0px !important;
    margin: 20px 0 0 0px;
   
}
}
@media screen and (max-width: 768px) {.price_text{
background-image: url(../img/index/price_text__sp.png);
            width: 100%;
    height: 100%;
    padding: 80% 4% 150% !important;
    background-repeat: no-repeat;
    background-size: 100%;
    font-size: 3vw;
}
.price_text p{
    font-size: 3vw;
}
}
.price_text p a{
    text-decoration: underline
}